<?php

//$DB_HOST = "hinasushi.com";
$DB_HOST = "localhost";
$DB_NAME = "hinasush_db";
$DB_USER = "hinasush_root";
$DB_PASSWORD = "QLWCDG5E2AOP";
	
$con = mysqli_connect("$DB_HOST","$DB_USER","$DB_PASSWORD","$DB_NAME");

// Check connection
if (mysqli_connect_errno())
  {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
  }
else echo "Connected successfully ";

?>
